# OpenLayers.Format.WFSCapabilities/v1_1_0

Read WFS Capabilities version 1.1.0.

#### Inherits from

- OpenLayers.Format.WFSCapabilities

Summary

OpenLayers.Format.WFSCapabilities/v1_1_0 | Read WFS Capabilities version 1.1.0.
Constructor |
OpenLayers.Format.WFSCapabilities.v1_1_0 | Create a new parser for WFS capabilities version 1.1.0.

### Constructor

### OpenLayers.Format.WFSCapabilities.v1_1_0

Create a new parser for WFS capabilities version 1.1.0.

#### Parameters

options | {Object} An optional object whose properties will be set on this instance.

Read WFS Capabilities.
Close